﻿@media screen, print
{
    html *
    {
        font: normal normal normal 12px/normal Arial, Trebuchet MS, Sans-Serif;
    }

    h1, h2, h3
    {
        font-weight: bold;
    }

    h1
    {
        font-size: 160%;
        border-bottom: dotted 1px gray;
        margin-bottom: 10px;
    }

    h2
    {
        font-size: 140%;
        color: #1CA9C9; /*Pacific Blue*/
    }

    h3
    {
        font-size: 120%;
    }
    h3 *
    {
        font-size: 120%;
        font-weight: bold;
    }

    h4, h5, h6
    {
        font-size: 100%;
    }

    p
    {
        text-align: left;
    }

    p *, p code
    {
        font-size: 100%;
    }

    li
    {
        font-size: 75%;
        line-height: 1.2em;
    }

    ul li *, ol li *
    {
        font-size: 100%;
    }

    strong
    {
        font-weight: bold;
    }

    #intro strong
    {
        color: #277AAC;
        font-size: 115%;
    }

    em
    {
        font-style: italic;
    }
    
    b
    {
        font-weight: bold;
    }

    table
    {
        border-collapse: collapse;
        border-spacing: 0px;
    }
    table td
    {
        padding: 0px;
        vertical-align: top;
    }
    table th
    {
        padding: 0px;
        vertical-align: top;
    }

    a
    {
        text-decoration: none;
    }
    a:link
    {
        color: #262A81;
        text-decoration: none;
    }
    a:visited
    {
        color: #262A81;
        text-decoration: none;
    }
    a:active
    {
        color: #262A81;
        text-decoration: none;
    }
    a:hover
    {
        color: #262A81;
        text-decoration: underline;
    }
    a:visited:hover
    {
        color: #262A81;
        text-decoration: underline;
    }
}
